* {
    box-sizing: border-box;
}

body {
    margin: 0;
}

header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    display: flex;
    padding: 30px;
    gap: 15px;
}

header > .menu-icon {
    width: 20px;
}

header > .logo {
    flex-grow: 1;
}

.banner {
    background-image: url(bg.webp);
    background-size: cover;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 30px;
}

.banner > h2 {
    margin: 0 0 30px 0;
    font-size: 65px;
}

.banner > form {
    display: flex;
    gap: 15px;
}

.banner > form > .select-container {
    background-color: white;
}

.banner > form > .select-container > select {
    border: 0;
    background-color: white;
    font-size: 20px;
}

.banner > form > input {
    width: 460px;
}

.banner > form > * {
    padding: 15px;
    font-size: 20px;
    border: 0;
}

.banner > form > button {
    background-color: black;
    color: white;
    border-radius: 5px;
}
